﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#c6c6c6 url('399776_1.jpg') repeat-x scroll center top;
}
.SB_Header_Cont
{
background: url('399776_3.jpg') repeat-x scroll center top;
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent ;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:25px 15px 15px 20px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#5a636b ;
margin:0px 0px 0px 0px;
border-top:1px solid #ffffff;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'rubik';}A{color:#d6d8d9;font-size:17px;font-weight:normal;font-family:'rubik';text-decoration:none;}A:visited{font-weight:normal;font-style:normal;text-decoration:none;}A:hover{color:#68b35d;font-size:17px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:transparent;font-size:22px;font-weight:bold;font-style:normal;font-family:'alef';line-height:5px;text-align:left;background:transparent;padding:0px 5px 0px 0px;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;}h2{color:#4d4d4d;font-size:25px;font-weight:bold;font-style:normal;text-align:center;padding:10px 0px 10px 0px;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #030303;}h3{color:#000000;font-size:24px;font-weight:bold;font-family:'rubik';background:transparent;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:18px;font-weight:normal;font-family:'rubik';background:#3ea944;padding:5px 5px 5px 5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#4d4d4d;}input[type=text],textarea,select{color:#4d4d4d;font-size:18px;font-weight:normal;font-style:normal;padding:3px 3px 3px 3px;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:focus,textarea:focus{background:#ffffff;}img{border-top:0px  ;}BODY P{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-bottom:1px solid #e6e6e6;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
padding:0px 15px 0px 10px;
line-height:38px;
}
#SB_DDMenu_V li:hover
{
background:transparent ;
border-bottom:1px solid #878787;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:transparent url('375875_4.jpg') no-repeat scroll right bottom;
}
#SB_DDMenu_V li.active>a
{
color:#020a12;
}
#SB_DDMenu_V >ul
{
background:#ffffff ;
border-right:1px solid #ededed;
border-bottom:1px solid #e8e8e8;
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
box-shadow:1px 1px 2px 0px #ebebeb;
-moz-box-shadow:1px 1px 2px 0px #ebebeb;
-webkit-box-shadow:1px 1px 2px 0px #ebebeb;
margin:0px 0px 46px 10px;
padding:0px 0px 10px 0px;
width:205px;
height:272px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Cont{padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #0a0a0a;}.Css_Mobile_Top{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{background:#ffffff;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #080707;}.SB_Mobile_Header2_Cont{margin-top:20px;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;}.SB_Mobile_Page_Container{background:#ffffff;}.Css_Mobile_PageContent{padding:25px 0 0 0;}.SB_Mobile_Bottom_Background{background:#343434 url('481885_128.jpg') no-repeat left top;background-size:cover;margin-top:20px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:10px;margin-right:4px;margin-bottom:10px;margin-left:4px;text-align:center;}.CssCatalogAdjusted_product{padding:10px 5px 10px 5px;margin-top:20px;margin-right:5px;margin-bottom:20px;margin-left:5px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:280px;height:435px;}.CssCatalogAdjusted_top{background:transparent;color:#0a0a0a;font-size:15px;font-weight:bold;padding:10px 0 0 0;height:50px;}.CssCatalogAdjusted_top:hover{font-size:15px;font-weight:bold;}.CssCatalogAdjusted_pic{overflow:hidden;height:250px;width:279+;}.CssCatalogAdjusted_pic img{width:100%;max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-bottom:10px;border-bottom:1px solid #e3e3e3;height:30px;}.CssCatalogAdjusted_Price{text-align:center;padding:0 0 5px 0;float:right !important;height:30px;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:bold;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:left;color:#000000;font-size:22px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4d4d4d;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#3ea944;font-size:24px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{margin-top:-10px;margin-right:60px;}.CssCatalogAdjusted_product .details{background:#f2f2f2 url('481885_189.png') no-repeat scroll right center;padding:3px 40px 3px 3px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#3ea944;font-size:16px;font-weight:bold;text-decoration:none;text-align:center;line-height:55px;height:55px;}.CssCatalogAdjusted_product .details:hover{background:transparent url('481885_188.png') no-repeat scroll right center;color:#292929;}.CssCatalogAdjusted_BTNAddToChart{border-top:1px solid #e3e3e3;border-right:1px solid #e3e3e3;width:135px;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:transparent url('240429_227.png') no-repeat scroll center top;padding:3px 10px 3px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#292929;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:75px;height:55px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('240429_229.png') no-repeat scroll center top;border-bottom:2px solid #8bc34a;color:#8bc34a;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#000000;font-size:15px;margin-right:2px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:40%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:30%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{width:100%;max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:100%;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:20px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;font-family:'open sans hebrew';text-align:center;line-height:40px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{font-size:14px;font-weight:normal;font-family:'varelaround';}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial{color:#cf0606;font-size:25px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_ItmesLeft{font-weight:bold;display:none;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0px 10px 0px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#080808;padding:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:40px;width:135px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#3ea944;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-top:5px;margin-bottom:5px;width:100%;}.CssCatProductAdjusted_FilterProperties{display:none !important;}.CssCatProductAdjusted_SimiliarProductsCont{display:block !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}input.CssShoppingPage_btnContinueShopping{display:none;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#000000;}.details:hover{background:#327d31;color:#ffffff;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{background:transparent;margin-top:20px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li{background:transparent;padding:10px 10px 10px 10px;margin-right:5px;margin-left:5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}.nav-tabs.CssTabs_Ul>li>a{padding:10px 10px 10px 10px;border-top:7px  ;border-left:7px  ;border-right:7px  ;border-bottom:7px  ;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#0d0f0d;font-size:18px;font-weight:bold;text-align:center;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:3px solid rgba(138,138,138,0.26);border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#3ea944;font-size:18px;text-align:center;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:3px solid rgba(138,138,138,0.26);border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#3ea944;font-size:18px;}.tab-content.CssTabs_DivCont{background:transparent;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp:hover{background:transparent;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#53a944;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;color:#ffffff;font-size:14px;font-family:'open sans hebrew';}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#000000;color:#ffffff;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H a{color:#000000;font-size:18px;font-family:'open sans hebrew';padding:0px 10px 0px 10px;}#SB_DDMenu_H li:hover{background:transparent;}#SB_DDMenu_H li:hover > a{color:#53a944;font-weight:bold;}#SB_DDMenu_H li li{width:200px;background:#000000;border-bottom:1px solid #4d4d4d;}#SB_DDMenu_H li li a{color:#ffffff;font-size:16px;}#SB_DDMenu_H li li:hover{background:#53a944;}#SB_DDMenu_H li li:hover > a{color:#ffffff;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{margin-top:-90px;float:right !important;width:auto;}#SB_DDMenu_H .sf-sub-indicator{font-size:11px;margin-top:2px;margin-left:-2px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:140px;height:153px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:110px;max-height:110px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:Owl_Page;Type_RowID:0*/
.SB_C_GallerySlider .owl-carousel.owl-theme .owl-nav .owl-prev{background:#3ea944;}.SB_C_GallerySlider .owl-carousel.owl-theme .owl-nav .owl-next{background:#3ea944;}.SB_C_GallerySlider .owl-carousel.owl-theme .owl-nav .owl-prev:hover{background:#080808;}.SB_C_GallerySlider .owl-carousel.owl-theme .owl-nav .owl-next:hover{background:#000000;}.SB_C_GallerySlider .owl-carousel.owl-theme .owl-dots{display:none;}
/* SB_END;Type_Name:Owl_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2164*/
#SB_Menu_2164 li{background:#ffffff;padding:0px 23px 0px 23px;border-left:1px solid #e0e0e0;height:40px;}#SB_Menu_2164 a{color:#000000;font-size:17px;text-align:center;padding:0px 15px 0px 15px;line-height:40px;}#SB_Menu_2164 li:hover{background:transparent;}#SB_Menu_2164 li:hover > a{color:#3ea944;font-size:17px;font-weight:bold;}#SB_Menu_2164 li li{width:250px;background:#000000;border-bottom:1px solid #666666;}#SB_Menu_2164 li li a{color:#ffffff;}#SB_Menu_2164 li li:hover{background:#2e2d2d;}#SB_Menu_2164 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2164 .sf-sub-indicator{color:#8bc34a;font-size:10px;margin-left:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:2164*/
